@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: 'roboto_condensedregular';
    src: url('RobotoCondensed-Regular-webfont.eot');
    src: url('RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
     font-family: 'robotomedium';
    src: url('Roboto-Medium-webfont.eot');
    src: url('Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Medium-webfont.woff') format('woff'),
         url('Roboto-Medium-webfont.ttf') format('truetype'),
         url('Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
  font-weight: 300;
  font-family:"roboto_condensedregular",Arial, Helvetica, sans-serif;
}

/* Headings
 ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px 0;
  font-family:"roboto_condensedregular",Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: inherit;
  text-transform: none;
}
.fs16{ font-size:16pt !important}
.fs14{ font-size:14pt !important}

.hc1{color:#1CBED7 !important}
.logo_brand{margin:0 0 0 3em !important}

.ul_a{ color:#DDC3A8}
.ul_a li{ padding:2px; border-bottom:1px dotted #555}

.ul_b{ color:#254F99}
.ul_b li{ padding:4px; border-bottom:1px dotted #999}

.ul_c{ color:#213F7D}
.ul_c li{ padding:2px; border-bottom:1px dotted #999}

/*.uk-subnav-pill li{font-size:14pt !important; float:left !important; clear:both}*/
/*****/
.mbt {margin:0; padding:0; list-style:none}
.mbt li{margin-bottom:10px; font-size:10pt !important; clear:both}
.mbt a{border:1px solid #444}

@media (min-width: 768px) {
.mbt {margin:0; padding:0; list-style:none}
.mbt li{margin-bottom:20px; font-size:14pt !important;  clear:both}
.mbt a{border:1px solid #444}
}

.mbh {margin:0; padding:0; list-style:none}
.mbh li{margin-bottom:10px; font-size:10pt !important;}
.mbh a{border:1px solid #444}

@media (min-width: 768px) {
.mbh {margin:0; padding:0; list-style:none}
.mbh li{margin-bottom:20px; font-size:14pt !important; }
.mbh a{border:1px solid #444}
}

/*****/
.dll{}
.dll dt{background:#CCC; padding:4px}
.dll ol li{margin-bottom:8px}

.frm label{ color:#0CF !important;}
.sin_f{background:none !important; color:#FFF !important}
.sin_b{border:none !important}
.foot{ height:150px; background: url(../images/logo_foot.jpg) no-repeat right center; padding:40px 0 0 0px; fonst-size:10pt; color:#FFF}
#rs{wisdth:250px; text-align:center; height:45px; backgsround:#666;  font-size:22pt}
	.fb{color:#06C; margin-right:20px}
	.tw{color:#4695CC; margin-right:20px}
	.yt{color:#C71D20; masrgin-right:20px}
	
/*.foot h3{font-size:13pt !important; line-height:1.2em}
.foot a{color:#FC0}*/

.mn-header {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 200;
  padding: 6px 0;
  background: #c31602; /*<---0C171A-*/
  border-top: 1px solid #ccc;/*<--bbb--*/
  border-bottom: 1px solid #ccc;/*<--bbb--*/ 

}
.mn-header .uk-navbar {
  position: relative;
  background: transparent;
}
.mn-header .uk-navbar-brand,
.mn-header .uk-navbar-toggle,
.mn-header .uk-navbar-nav > li > a {
  height: 78px;
  color:#dfc2bb /*A ini*/
}
.mn-header .uk-navbar-brand {
  padding-left: 0;
  padding-right: 0;
  margin-left: -5px;
}
.mn-header .uk-navbar-brand img {
  max-height: 100%;
  width: auto;
  max-width: none;
}
.mn-header .uk-navbar-nav {
  display: table;
  width: 85%;
  float: right;
}
.mn-header .uk-navbar-nav > li {
  display:inline-table;
  margin-right:1em;
  float: none;
  width: 1%;
}
.mn-header .uk-navbar-nav > li > a {
  font-family:"roboto_condensedregular", Arial, Helvetica, sans-serif !important;	
  position: relative;
  overflow: hidden;
  padding: 30px 5px;
  font-size: 1.2em;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
  lettser-spacing: -0.05em;
  white-space: nowrap;
  background: transparent;
}
.mn-header .uk-navbar-nav > li > a:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  content: "";
  border: 0 solid;
  border-radius: 50%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.mn-header .uk-navbar-nav > li:hover > a,
.mn-header .uk-navbar-nav > li.uk-open > a,
.mn-header .uk-navbar-nav > li.uk-active > a {
  color: #FFF; /**aqui hover a**/
    box-shadow:none !important;
  border-top:none
}
.mn-header .uk-navbar-nav > li:hover > a:after,
.mn-header .uk-navbar-nav > li.uk-open > a:after,
.mn-header .uk-navbar-nav > li.uk-active > a:after {
  bottom: 15px;
  border-width: 6px;
  margin-left: -3px;
}
.mn-header .uk-navbar-nav > li.uk-active > a {
  color: #FFF; /**aqui hover a**/
  box-shadow:none !important;
  border-top:none
}
.mn-header .uk-navbar-toggle {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 28px;
  text-shadow:none;
  color:#CCC;
}
@media (min-width: 768px) {
  .mn-header {
    position: absolute;
    top: 1000px;
    top: calc(100vh - 90px);
  }
  .mn-header.mn-fixed {
    position: fixed;
    top: 0;
    margin-top: 0;
  }
}





.mn-section,
.mn-block {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.mn-section {
  position: relative;
  overflow: hidden;
  z-index: 1;
  background-size: cover;
  background-color: #fff; /**<----- bg */
  background-repeat: no-repeat;
  background-position: 100% 0;
}

.mn-block {
  position: relative;
  padding-top: 70px ;
  padding-bottom: 70px;
}

.mn-section:not(.mn-section-dark) + .mn-section:not(.mn-section-dark) {
  border-top: 1px solid #bbb;
}
.mn-section-dark {
  color: #fff;
  background-color: #000;
}
.mn-section-dark hr{ border:none; border-top:1px solid #333; height:1px !important}

.mn-section-dark h1, .mn-section-dark h2, .mn-section-dark h3 {
color:#CCC
}
.mn-section-dark a {
  color: #999;
}
.mn-section-dark a:focus,
.mn-section-dark a:hover {
  color: #fff;
}
.mn-block > *:first-child {
  margin-top: 0px;
}
.mn-block > *:last-child {
  margin-bottom: 0;
}
.mn-col {
  position: relative;
}
@media (min-width: 768px) {
  .mn-body {
    paddiang-bottom: 600px;
    paddiang-bottom: calc(100vh - 390px); /**<--- aqui quite**/
  } 
  .mn-block {
    padding-top: 7vh;
    padding-bottom: 7vh;
  }
}


#nosotros {
	  background-image: url(../imgs/bg_nosotros.jpg);
	}
#nosotros .mn-col-b .mn-picture {
  margin-left: -20%;
  margin-bottom: -10%;
  padding-top: 110%;
}


@media (min-width: 768px) {
  #nosotros .mn-block {
    padding-top: 0;
    padding-bottom: 0;
  }
  #nosotros .mn-col {
    height: 910px;
    height: calc(100vh - 90px);
    min-height: 500px;
  }
  #nosotros .mn-col-b .mn-picture {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 600px;
    margin-left: -10%;
    margin-bottom: 0;
    padding-top: 50%;
    -webkit-transform: translateY(-47%);
    -moz-transform: translateY(-47%);
    -o-transform: translateY(-47%);
    -ms-transform: translateY(-47%);
    transform: translateY(-47%);
  }
}
/**SERVICIOS**/
#servicios {
	  background-image: url(../imgs/bg_servicios.jpg);

	}
#servicios .mn-col-b .mn-picture {
  margin-left: -20%;
  margin-bottom: -10%;
  padding-top: 110%;
}


@media (min-width: 768px) {
  #servicios .mn-block {
    padding-top: 0;
    padding-bottom: 0;
  }
  #servicios .mn-col {
   padding-top:20px;
   padding-bottom:20px;
  }
  #servicios .mn-col-b .mn-picture {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 600px;
    margin-left: -10%;
    margin-bottom: 0;
    padding-top: 50%;
    -webkit-transform: translateY(-47%);
    -moz-transform: translateY(-47%);
    -o-transform: translateY(-47%);
    -ms-transform: translateY(-47%);
    transform: translateY(-47%);
  }
}



#enlaces {
  background-image: url(../imgs/bg_proveedores.jpg);
}
#enlaces .mn-col-b .mn-picture {
  margin-left: -20%;
  margin-bottom: -10%;
  padding-top: 110%;
}

@media (min-width: 768px) {
  #enlaces .mn-block {
    padding-top: 0;
    padding-bottom: 0;
  }
  #enlaces .mn-col {
    height: 910px;
    height: calc(100vh - 90px);
    min-height: 500px;
  }
  #enlaces .mn-col-b .mn-picture {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 600px;
    margin-left: -10%;
    margin-bottom: 0;
    padding-top: 50%;
    -webkit-transform: translateY(-47%);
    -moz-transform: translateY(-47%);
    -o-transform: translateY(-47%);
    -ms-transform: translateY(-47%);
    transform: translateY(-47%);
  }
}



#trabaja {
  background-image: url(../imgs/bg_trabaja.jpg);
}
#trabaja .mn-col-b .mn-picture {
  margin-left: -20%;
  margin-bottom: -10%;
  padding-top: 110%;
}

@media (min-width: 768px) {
  #trabaja .mn-block {
    padding-top: 0;
    padding-bottom: 0;
  }
  #trabaja .mn-col {
    height: 910px;
    height: calc(100vh - 90px);
    min-height: 500px;
  }
  #trabaja .mn-col-b .mn-picture {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 600px;
    margin-left: -10%;
    margin-bottom: 0;
    padding-top: 50%;
    -webkit-transform: translateY(-47%);
    -moz-transform: translateY(-47%);
    -o-transform: translateY(-47%);
    -ms-transform: translateY(-47%);
    transform: translateY(-47%);
  }
}


#reconocimientos {
  background-image: url(../imgs/bg_laboratorio.jpg);
}
#reconocimientos .mn-col-b .mn-picture {
  margin-left: -20%;
  margin-bottom: -10%;
  padding-top: 110%;
}

@media (min-width: 768px) {
  #reconocimientos .mn-block {
    padding-top: 0;
    padding-bottom: 0;
  }
  #reconocimientos .mn-col {
    height: 910px;
    height: calc(100vh - 90px);
    min-height: 500px;
  }
  #reconocimientos .mn-col-b .mn-picture {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 600px;
    margin-left: -10%;
    margin-bottom: 0;
    padding-top: 50%;
    -webkit-transform: translateY(-47%);
    -moz-transform: translateY(-47%);
    -o-transform: translateY(-47%);
    -ms-transform: translateY(-47%);
    transform: translateY(-47%);
  }
}

#contacto {
  background-image: url(../imgs/bg_foot.jpg);
}
@media (min-width: 768px) {
  #contacto {
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  }
}

#localizacao {
  background: #000;
}
#localizacao:before {
  content: "";
  position: absolute;
  top: -60px;
  left: -60px;
  right: -60px;
  z-index: 1;
  height: 60px;
  -webkit-box-shadow: 0 30px 100px 30px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 30px 100px 30px rgba(0, 0, 0, 0.2);
  box-shadow: 0 30px 100px 30px rgba(0, 0, 0, 0.2);
}
#localizacao .mn-block {
  border-top: 0;
  opacity: .8;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#localizacao .mn-block:hover {
  opacity: .9;
}
#localizacao .mn-block > div {
  top: -60px !important;
  bottom: -20px !important;
  height: auto !important;
}
#localizacao .mn-block:after {
  content: "";
  display: block;
  padding-top: 40%;
}
@media (min-width: 768px) {
  #localizacao .mn-block {
    height: 300px;
    height: calc(100vh - 390px);
  }
  #localizacao .mn-block:after {
    display: none;
  }
}




input{
	box-sizsing: border-box;
	widtwh: 325px;
	height: 25px;
	margin-bottom: 5px;
	padding: 0 5px;
	border: solid 1px #777;
}
[type="text"]{
background: transparent;
}

[type="submit"]{
cursor: pointer;
}



/*SECTIONS*/

section {
    position: relative;
}

#inicio h3 {
    border-top: 1px solid #888888;
    border-bottom: 1px solid #888888;
    margin: 0 auto;
    display: table;
    padding: 15px 0px;
}

#inicio p {
    font-size: 3em;
    line-height: 1em;
}

ul.social li {
    display: inline-block;
    margin: 2px;
}

footer {
    background-color: #000;
    color: #ffffff;
}


/*SECTIONS*/
h1{font-size:18px; margin-bottom:4px !important; padding:0 !important; line-height:1.2em !important}
h3{font-size:15px; font-weight:300 !important; line-height:1.3em}
p{font-size:13px; margin:0 !important; padding:0 !important; line-height:1.3em}

.lst1{}
.lst1 li{color:#97d4cb; font-size:12px; border-bottom:1px solid #333}
.mar_top{margin-top:20px}
.azul{ color:#009DD8}
@media (min-width: 768px) {
h1{font-size:28px; margin-bottom:4px !important; }
h3{font-size:16px; margin-bottom:4px !important; }
p{font-size:15px}
.lst1 li{color:#97d4cb; font-size:14px; border-bottom:1px solid #333}
.mar_top{margin-top:0px}
}

